#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "MLIRAnalysis" for configuration "Release"
set_property(TARGET MLIRAnalysis APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRAnalysis PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRAnalysis.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRAnalysis )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRAnalysis "${_IMPORT_PREFIX}/lib/libMLIRAnalysis.a" )

# Import target "MLIRLoopAnalysis" for configuration "Release"
set_property(TARGET MLIRLoopAnalysis APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLoopAnalysis PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLoopAnalysis.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLoopAnalysis )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLoopAnalysis "${_IMPORT_PREFIX}/lib/libMLIRLoopAnalysis.a" )

# Import target "MLIRPresburger" for configuration "Release"
set_property(TARGET MLIRPresburger APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRPresburger PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRPresburger.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRPresburger )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRPresburger "${_IMPORT_PREFIX}/lib/libMLIRPresburger.a" )

# Import target "MLIRAffineToStandard" for configuration "Release"
set_property(TARGET MLIRAffineToStandard APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRAffineToStandard PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRAffineToStandard.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRAffineToStandard )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRAffineToStandard "${_IMPORT_PREFIX}/lib/libMLIRAffineToStandard.a" )

# Import target "MLIRArmNeon2dToIntr" for configuration "Release"
set_property(TARGET MLIRArmNeon2dToIntr APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRArmNeon2dToIntr PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRArmNeon2dToIntr.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRArmNeon2dToIntr )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRArmNeon2dToIntr "${_IMPORT_PREFIX}/lib/libMLIRArmNeon2dToIntr.a" )

# Import target "MLIRAsyncToLLVM" for configuration "Release"
set_property(TARGET MLIRAsyncToLLVM APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRAsyncToLLVM PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRAsyncToLLVM.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRAsyncToLLVM )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRAsyncToLLVM "${_IMPORT_PREFIX}/lib/libMLIRAsyncToLLVM.a" )

# Import target "MLIRComplexToLLVM" for configuration "Release"
set_property(TARGET MLIRComplexToLLVM APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRComplexToLLVM PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRComplexToLLVM.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRComplexToLLVM )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRComplexToLLVM "${_IMPORT_PREFIX}/lib/libMLIRComplexToLLVM.a" )

# Import target "MLIRComplexToStandard" for configuration "Release"
set_property(TARGET MLIRComplexToStandard APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRComplexToStandard PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRComplexToStandard.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRComplexToStandard )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRComplexToStandard "${_IMPORT_PREFIX}/lib/libMLIRComplexToStandard.a" )

# Import target "MLIRGPUToGPURuntimeTransforms" for configuration "Release"
set_property(TARGET MLIRGPUToGPURuntimeTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRGPUToGPURuntimeTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRGPUToGPURuntimeTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRGPUToGPURuntimeTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRGPUToGPURuntimeTransforms "${_IMPORT_PREFIX}/lib/libMLIRGPUToGPURuntimeTransforms.a" )

# Import target "MLIRGPUToNVVMTransforms" for configuration "Release"
set_property(TARGET MLIRGPUToNVVMTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRGPUToNVVMTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRGPUToNVVMTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRGPUToNVVMTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRGPUToNVVMTransforms "${_IMPORT_PREFIX}/lib/libMLIRGPUToNVVMTransforms.a" )

# Import target "MLIRGPUToROCDLTransforms" for configuration "Release"
set_property(TARGET MLIRGPUToROCDLTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRGPUToROCDLTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRGPUToROCDLTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRGPUToROCDLTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRGPUToROCDLTransforms "${_IMPORT_PREFIX}/lib/libMLIRGPUToROCDLTransforms.a" )

# Import target "MLIRGPUToSPIRV" for configuration "Release"
set_property(TARGET MLIRGPUToSPIRV APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRGPUToSPIRV PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRGPUToSPIRV.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRGPUToSPIRV )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRGPUToSPIRV "${_IMPORT_PREFIX}/lib/libMLIRGPUToSPIRV.a" )

# Import target "MLIRGPUToVulkanTransforms" for configuration "Release"
set_property(TARGET MLIRGPUToVulkanTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRGPUToVulkanTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRGPUToVulkanTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRGPUToVulkanTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRGPUToVulkanTransforms "${_IMPORT_PREFIX}/lib/libMLIRGPUToVulkanTransforms.a" )

# Import target "MLIRLinalgToLLVM" for configuration "Release"
set_property(TARGET MLIRLinalgToLLVM APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLinalgToLLVM PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLinalgToLLVM.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLinalgToLLVM )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLinalgToLLVM "${_IMPORT_PREFIX}/lib/libMLIRLinalgToLLVM.a" )

# Import target "MLIRLinalgToSPIRV" for configuration "Release"
set_property(TARGET MLIRLinalgToSPIRV APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLinalgToSPIRV PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLinalgToSPIRV.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLinalgToSPIRV )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLinalgToSPIRV "${_IMPORT_PREFIX}/lib/libMLIRLinalgToSPIRV.a" )

# Import target "MLIRLinalgToStandard" for configuration "Release"
set_property(TARGET MLIRLinalgToStandard APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLinalgToStandard PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLinalgToStandard.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLinalgToStandard )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLinalgToStandard "${_IMPORT_PREFIX}/lib/libMLIRLinalgToStandard.a" )

# Import target "MLIRLLVMCommonConversion" for configuration "Release"
set_property(TARGET MLIRLLVMCommonConversion APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLLVMCommonConversion PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLLVMCommonConversion.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLLVMCommonConversion )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLLVMCommonConversion "${_IMPORT_PREFIX}/lib/libMLIRLLVMCommonConversion.a" )

# Import target "MLIRMathToLibm" for configuration "Release"
set_property(TARGET MLIRMathToLibm APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRMathToLibm PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRMathToLibm.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRMathToLibm )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRMathToLibm "${_IMPORT_PREFIX}/lib/libMLIRMathToLibm.a" )

# Import target "MLIRMathToLLVM" for configuration "Release"
set_property(TARGET MLIRMathToLLVM APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRMathToLLVM PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRMathToLLVM.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRMathToLLVM )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRMathToLLVM "${_IMPORT_PREFIX}/lib/libMLIRMathToLLVM.a" )

# Import target "MLIRMemRefToLLVM" for configuration "Release"
set_property(TARGET MLIRMemRefToLLVM APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRMemRefToLLVM PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRMemRefToLLVM.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRMemRefToLLVM )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRMemRefToLLVM "${_IMPORT_PREFIX}/lib/libMLIRMemRefToLLVM.a" )

# Import target "MLIROpenACCToLLVM" for configuration "Release"
set_property(TARGET MLIROpenACCToLLVM APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIROpenACCToLLVM PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIROpenACCToLLVM.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIROpenACCToLLVM )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIROpenACCToLLVM "${_IMPORT_PREFIX}/lib/libMLIROpenACCToLLVM.a" )

# Import target "MLIROpenACCToSCF" for configuration "Release"
set_property(TARGET MLIROpenACCToSCF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIROpenACCToSCF PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIROpenACCToSCF.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIROpenACCToSCF )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIROpenACCToSCF "${_IMPORT_PREFIX}/lib/libMLIROpenACCToSCF.a" )

# Import target "MLIROpenMPToLLVM" for configuration "Release"
set_property(TARGET MLIROpenMPToLLVM APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIROpenMPToLLVM PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIROpenMPToLLVM.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIROpenMPToLLVM )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIROpenMPToLLVM "${_IMPORT_PREFIX}/lib/libMLIROpenMPToLLVM.a" )

# Import target "MLIRPDLToPDLInterp" for configuration "Release"
set_property(TARGET MLIRPDLToPDLInterp APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRPDLToPDLInterp PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRPDLToPDLInterp.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRPDLToPDLInterp )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRPDLToPDLInterp "${_IMPORT_PREFIX}/lib/libMLIRPDLToPDLInterp.a" )

# Import target "MLIRSCFToGPU" for configuration "Release"
set_property(TARGET MLIRSCFToGPU APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSCFToGPU PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSCFToGPU.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSCFToGPU )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSCFToGPU "${_IMPORT_PREFIX}/lib/libMLIRSCFToGPU.a" )

# Import target "MLIRSCFToOpenMP" for configuration "Release"
set_property(TARGET MLIRSCFToOpenMP APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSCFToOpenMP PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSCFToOpenMP.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSCFToOpenMP )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSCFToOpenMP "${_IMPORT_PREFIX}/lib/libMLIRSCFToOpenMP.a" )

# Import target "MLIRSCFToSPIRV" for configuration "Release"
set_property(TARGET MLIRSCFToSPIRV APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSCFToSPIRV PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSCFToSPIRV.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSCFToSPIRV )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSCFToSPIRV "${_IMPORT_PREFIX}/lib/libMLIRSCFToSPIRV.a" )

# Import target "MLIRSCFToStandard" for configuration "Release"
set_property(TARGET MLIRSCFToStandard APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSCFToStandard PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSCFToStandard.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSCFToStandard )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSCFToStandard "${_IMPORT_PREFIX}/lib/libMLIRSCFToStandard.a" )

# Import target "MLIRShapeToStandard" for configuration "Release"
set_property(TARGET MLIRShapeToStandard APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRShapeToStandard PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRShapeToStandard.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRShapeToStandard )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRShapeToStandard "${_IMPORT_PREFIX}/lib/libMLIRShapeToStandard.a" )

# Import target "MLIRSPIRVToLLVM" for configuration "Release"
set_property(TARGET MLIRSPIRVToLLVM APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSPIRVToLLVM PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSPIRVToLLVM.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSPIRVToLLVM )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSPIRVToLLVM "${_IMPORT_PREFIX}/lib/libMLIRSPIRVToLLVM.a" )

# Import target "MLIRStandardToLLVM" for configuration "Release"
set_property(TARGET MLIRStandardToLLVM APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRStandardToLLVM PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRStandardToLLVM.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRStandardToLLVM )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRStandardToLLVM "${_IMPORT_PREFIX}/lib/libMLIRStandardToLLVM.a" )

# Import target "MLIRStandardToSPIRV" for configuration "Release"
set_property(TARGET MLIRStandardToSPIRV APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRStandardToSPIRV PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRStandardToSPIRV.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRStandardToSPIRV )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRStandardToSPIRV "${_IMPORT_PREFIX}/lib/libMLIRStandardToSPIRV.a" )

# Import target "MLIRTosaToLinalg" for configuration "Release"
set_property(TARGET MLIRTosaToLinalg APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRTosaToLinalg PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRTosaToLinalg.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRTosaToLinalg )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRTosaToLinalg "${_IMPORT_PREFIX}/lib/libMLIRTosaToLinalg.a" )

# Import target "MLIRTosaToSCF" for configuration "Release"
set_property(TARGET MLIRTosaToSCF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRTosaToSCF PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRTosaToSCF.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRTosaToSCF )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRTosaToSCF "${_IMPORT_PREFIX}/lib/libMLIRTosaToSCF.a" )

# Import target "MLIRTosaToStandard" for configuration "Release"
set_property(TARGET MLIRTosaToStandard APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRTosaToStandard PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRTosaToStandard.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRTosaToStandard )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRTosaToStandard "${_IMPORT_PREFIX}/lib/libMLIRTosaToStandard.a" )

# Import target "MLIRVectorToROCDL" for configuration "Release"
set_property(TARGET MLIRVectorToROCDL APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRVectorToROCDL PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRVectorToROCDL.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRVectorToROCDL )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRVectorToROCDL "${_IMPORT_PREFIX}/lib/libMLIRVectorToROCDL.a" )

# Import target "MLIRVectorToLLVM" for configuration "Release"
set_property(TARGET MLIRVectorToLLVM APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRVectorToLLVM PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRVectorToLLVM.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRVectorToLLVM )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRVectorToLLVM "${_IMPORT_PREFIX}/lib/libMLIRVectorToLLVM.a" )

# Import target "MLIRVectorToGPU" for configuration "Release"
set_property(TARGET MLIRVectorToGPU APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRVectorToGPU PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRVectorToGPU.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRVectorToGPU )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRVectorToGPU "${_IMPORT_PREFIX}/lib/libMLIRVectorToGPU.a" )

# Import target "MLIRVectorToSCF" for configuration "Release"
set_property(TARGET MLIRVectorToSCF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRVectorToSCF PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRVectorToSCF.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRVectorToSCF )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRVectorToSCF "${_IMPORT_PREFIX}/lib/libMLIRVectorToSCF.a" )

# Import target "MLIRVectorToSPIRV" for configuration "Release"
set_property(TARGET MLIRVectorToSPIRV APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRVectorToSPIRV PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRVectorToSPIRV.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRVectorToSPIRV )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRVectorToSPIRV "${_IMPORT_PREFIX}/lib/libMLIRVectorToSPIRV.a" )

# Import target "MLIRAffine" for configuration "Release"
set_property(TARGET MLIRAffine APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRAffine PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRAffine.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRAffine )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRAffine "${_IMPORT_PREFIX}/lib/libMLIRAffine.a" )

# Import target "MLIRAffineTransforms" for configuration "Release"
set_property(TARGET MLIRAffineTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRAffineTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRAffineTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRAffineTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRAffineTransforms "${_IMPORT_PREFIX}/lib/libMLIRAffineTransforms.a" )

# Import target "MLIRAffineUtils" for configuration "Release"
set_property(TARGET MLIRAffineUtils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRAffineUtils PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRAffineUtils.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRAffineUtils )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRAffineUtils "${_IMPORT_PREFIX}/lib/libMLIRAffineUtils.a" )

# Import target "MLIRArmNeon" for configuration "Release"
set_property(TARGET MLIRArmNeon APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRArmNeon PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRArmNeon.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRArmNeon )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRArmNeon "${_IMPORT_PREFIX}/lib/libMLIRArmNeon.a" )

# Import target "MLIRArmSVE" for configuration "Release"
set_property(TARGET MLIRArmSVE APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRArmSVE PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRArmSVE.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRArmSVE )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRArmSVE "${_IMPORT_PREFIX}/lib/libMLIRArmSVE.a" )

# Import target "MLIRArmSVETransforms" for configuration "Release"
set_property(TARGET MLIRArmSVETransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRArmSVETransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRArmSVETransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRArmSVETransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRArmSVETransforms "${_IMPORT_PREFIX}/lib/libMLIRArmSVETransforms.a" )

# Import target "MLIRAsync" for configuration "Release"
set_property(TARGET MLIRAsync APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRAsync PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRAsync.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRAsync )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRAsync "${_IMPORT_PREFIX}/lib/libMLIRAsync.a" )

# Import target "MLIRAsyncTransforms" for configuration "Release"
set_property(TARGET MLIRAsyncTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRAsyncTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRAsyncTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRAsyncTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRAsyncTransforms "${_IMPORT_PREFIX}/lib/libMLIRAsyncTransforms.a" )

# Import target "MLIRAMX" for configuration "Release"
set_property(TARGET MLIRAMX APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRAMX PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRAMX.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRAMX )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRAMX "${_IMPORT_PREFIX}/lib/libMLIRAMX.a" )

# Import target "MLIRAMXTransforms" for configuration "Release"
set_property(TARGET MLIRAMXTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRAMXTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRAMXTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRAMXTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRAMXTransforms "${_IMPORT_PREFIX}/lib/libMLIRAMXTransforms.a" )

# Import target "MLIRComplex" for configuration "Release"
set_property(TARGET MLIRComplex APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRComplex PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRComplex.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRComplex )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRComplex "${_IMPORT_PREFIX}/lib/libMLIRComplex.a" )

# Import target "MLIRDLTI" for configuration "Release"
set_property(TARGET MLIRDLTI APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRDLTI PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRDLTI.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRDLTI )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRDLTI "${_IMPORT_PREFIX}/lib/libMLIRDLTI.a" )

# Import target "MLIREmitC" for configuration "Release"
set_property(TARGET MLIREmitC APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIREmitC PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIREmitC.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIREmitC )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIREmitC "${_IMPORT_PREFIX}/lib/libMLIREmitC.a" )

# Import target "MLIRGPUOps" for configuration "Release"
set_property(TARGET MLIRGPUOps APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRGPUOps PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRGPUOps.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRGPUOps )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRGPUOps "${_IMPORT_PREFIX}/lib/libMLIRGPUOps.a" )

# Import target "MLIRGPUTransforms" for configuration "Release"
set_property(TARGET MLIRGPUTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRGPUTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRGPUTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRGPUTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRGPUTransforms "${_IMPORT_PREFIX}/lib/libMLIRGPUTransforms.a" )

# Import target "MLIRLinalgAnalysis" for configuration "Release"
set_property(TARGET MLIRLinalgAnalysis APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLinalgAnalysis PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLinalgAnalysis.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLinalgAnalysis )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLinalgAnalysis "${_IMPORT_PREFIX}/lib/libMLIRLinalgAnalysis.a" )

# Import target "MLIRLinalg" for configuration "Release"
set_property(TARGET MLIRLinalg APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLinalg PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLinalg.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLinalg )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLinalg "${_IMPORT_PREFIX}/lib/libMLIRLinalg.a" )

# Import target "MLIRLinalgTransforms" for configuration "Release"
set_property(TARGET MLIRLinalgTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLinalgTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLinalgTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLinalgTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLinalgTransforms "${_IMPORT_PREFIX}/lib/libMLIRLinalgTransforms.a" )

# Import target "MLIRLinalgUtils" for configuration "Release"
set_property(TARGET MLIRLinalgUtils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLinalgUtils PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLinalgUtils.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLinalgUtils )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLinalgUtils "${_IMPORT_PREFIX}/lib/libMLIRLinalgUtils.a" )

# Import target "MLIRLLVMIRTransforms" for configuration "Release"
set_property(TARGET MLIRLLVMIRTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLLVMIRTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLLVMIRTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLLVMIRTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLLVMIRTransforms "${_IMPORT_PREFIX}/lib/libMLIRLLVMIRTransforms.a" )

# Import target "MLIRLLVMIR" for configuration "Release"
set_property(TARGET MLIRLLVMIR APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLLVMIR PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLLVMIR.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLLVMIR )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLLVMIR "${_IMPORT_PREFIX}/lib/libMLIRLLVMIR.a" )

# Import target "MLIRNVVMIR" for configuration "Release"
set_property(TARGET MLIRNVVMIR APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRNVVMIR PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRNVVMIR.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRNVVMIR )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRNVVMIR "${_IMPORT_PREFIX}/lib/libMLIRNVVMIR.a" )

# Import target "MLIRROCDLIR" for configuration "Release"
set_property(TARGET MLIRROCDLIR APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRROCDLIR PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRROCDLIR.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRROCDLIR )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRROCDLIR "${_IMPORT_PREFIX}/lib/libMLIRROCDLIR.a" )

# Import target "MLIRMath" for configuration "Release"
set_property(TARGET MLIRMath APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRMath PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRMath.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRMath )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRMath "${_IMPORT_PREFIX}/lib/libMLIRMath.a" )

# Import target "MLIRMathTransforms" for configuration "Release"
set_property(TARGET MLIRMathTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRMathTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRMathTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRMathTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRMathTransforms "${_IMPORT_PREFIX}/lib/libMLIRMathTransforms.a" )

# Import target "MLIRMemRef" for configuration "Release"
set_property(TARGET MLIRMemRef APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRMemRef PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRMemRef.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRMemRef )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRMemRef "${_IMPORT_PREFIX}/lib/libMLIRMemRef.a" )

# Import target "MLIRMemRefTransforms" for configuration "Release"
set_property(TARGET MLIRMemRefTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRMemRefTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRMemRefTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRMemRefTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRMemRefTransforms "${_IMPORT_PREFIX}/lib/libMLIRMemRefTransforms.a" )

# Import target "MLIRMemRefUtils" for configuration "Release"
set_property(TARGET MLIRMemRefUtils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRMemRefUtils PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRMemRefUtils.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRMemRefUtils )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRMemRefUtils "${_IMPORT_PREFIX}/lib/libMLIRMemRefUtils.a" )

# Import target "MLIROpenACC" for configuration "Release"
set_property(TARGET MLIROpenACC APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIROpenACC PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIROpenACC.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIROpenACC )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIROpenACC "${_IMPORT_PREFIX}/lib/libMLIROpenACC.a" )

# Import target "MLIROpenMP" for configuration "Release"
set_property(TARGET MLIROpenMP APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIROpenMP PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIROpenMP.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIROpenMP )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIROpenMP "${_IMPORT_PREFIX}/lib/libMLIROpenMP.a" )

# Import target "MLIRPDL" for configuration "Release"
set_property(TARGET MLIRPDL APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRPDL PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRPDL.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRPDL )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRPDL "${_IMPORT_PREFIX}/lib/libMLIRPDL.a" )

# Import target "MLIRPDLInterp" for configuration "Release"
set_property(TARGET MLIRPDLInterp APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRPDLInterp PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRPDLInterp.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRPDLInterp )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRPDLInterp "${_IMPORT_PREFIX}/lib/libMLIRPDLInterp.a" )

# Import target "MLIRQuant" for configuration "Release"
set_property(TARGET MLIRQuant APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRQuant PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRQuant.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRQuant )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRQuant "${_IMPORT_PREFIX}/lib/libMLIRQuant.a" )

# Import target "MLIRSCF" for configuration "Release"
set_property(TARGET MLIRSCF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSCF PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSCF.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSCF )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSCF "${_IMPORT_PREFIX}/lib/libMLIRSCF.a" )

# Import target "MLIRSCFTransforms" for configuration "Release"
set_property(TARGET MLIRSCFTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSCFTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSCFTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSCFTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSCFTransforms "${_IMPORT_PREFIX}/lib/libMLIRSCFTransforms.a" )

# Import target "MLIRShape" for configuration "Release"
set_property(TARGET MLIRShape APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRShape PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRShape.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRShape )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRShape "${_IMPORT_PREFIX}/lib/libMLIRShape.a" )

# Import target "MLIRShapeOpsTransforms" for configuration "Release"
set_property(TARGET MLIRShapeOpsTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRShapeOpsTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRShapeOpsTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRShapeOpsTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRShapeOpsTransforms "${_IMPORT_PREFIX}/lib/libMLIRShapeOpsTransforms.a" )

# Import target "MLIRSparseTensor" for configuration "Release"
set_property(TARGET MLIRSparseTensor APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSparseTensor PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSparseTensor.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSparseTensor )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSparseTensor "${_IMPORT_PREFIX}/lib/libMLIRSparseTensor.a" )

# Import target "MLIRSparseTensorTransforms" for configuration "Release"
set_property(TARGET MLIRSparseTensorTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSparseTensorTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSparseTensorTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSparseTensorTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSparseTensorTransforms "${_IMPORT_PREFIX}/lib/libMLIRSparseTensorTransforms.a" )

# Import target "MLIRSparseTensorUtils" for configuration "Release"
set_property(TARGET MLIRSparseTensorUtils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSparseTensorUtils PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSparseTensorUtils.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSparseTensorUtils )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSparseTensorUtils "${_IMPORT_PREFIX}/lib/libMLIRSparseTensorUtils.a" )

# Import target "MLIRSPIRV" for configuration "Release"
set_property(TARGET MLIRSPIRV APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSPIRV PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSPIRV.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSPIRV )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSPIRV "${_IMPORT_PREFIX}/lib/libMLIRSPIRV.a" )

# Import target "MLIRSPIRVModuleCombiner" for configuration "Release"
set_property(TARGET MLIRSPIRVModuleCombiner APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSPIRVModuleCombiner PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSPIRVModuleCombiner.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSPIRVModuleCombiner )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSPIRVModuleCombiner "${_IMPORT_PREFIX}/lib/libMLIRSPIRVModuleCombiner.a" )

# Import target "MLIRSPIRVConversion" for configuration "Release"
set_property(TARGET MLIRSPIRVConversion APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSPIRVConversion PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSPIRVConversion.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSPIRVConversion )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSPIRVConversion "${_IMPORT_PREFIX}/lib/libMLIRSPIRVConversion.a" )

# Import target "MLIRSPIRVTransforms" for configuration "Release"
set_property(TARGET MLIRSPIRVTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSPIRVTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSPIRVTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSPIRVTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSPIRVTransforms "${_IMPORT_PREFIX}/lib/libMLIRSPIRVTransforms.a" )

# Import target "MLIRSPIRVUtils" for configuration "Release"
set_property(TARGET MLIRSPIRVUtils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSPIRVUtils PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSPIRVUtils.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSPIRVUtils )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSPIRVUtils "${_IMPORT_PREFIX}/lib/libMLIRSPIRVUtils.a" )

# Import target "MLIRStandard" for configuration "Release"
set_property(TARGET MLIRStandard APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRStandard PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRStandard.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRStandard )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRStandard "${_IMPORT_PREFIX}/lib/libMLIRStandard.a" )

# Import target "MLIRStandardOpsTransforms" for configuration "Release"
set_property(TARGET MLIRStandardOpsTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRStandardOpsTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRStandardOpsTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRStandardOpsTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRStandardOpsTransforms "${_IMPORT_PREFIX}/lib/libMLIRStandardOpsTransforms.a" )

# Import target "MLIRTensor" for configuration "Release"
set_property(TARGET MLIRTensor APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRTensor PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRTensor.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRTensor )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRTensor "${_IMPORT_PREFIX}/lib/libMLIRTensor.a" )

# Import target "MLIRTensorTransforms" for configuration "Release"
set_property(TARGET MLIRTensorTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRTensorTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRTensorTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRTensorTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRTensorTransforms "${_IMPORT_PREFIX}/lib/libMLIRTensorTransforms.a" )

# Import target "MLIRTosa" for configuration "Release"
set_property(TARGET MLIRTosa APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRTosa PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRTosa.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRTosa )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRTosa "${_IMPORT_PREFIX}/lib/libMLIRTosa.a" )

# Import target "MLIRTosaTransforms" for configuration "Release"
set_property(TARGET MLIRTosaTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRTosaTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRTosaTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRTosaTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRTosaTransforms "${_IMPORT_PREFIX}/lib/libMLIRTosaTransforms.a" )

# Import target "MLIRDialectUtils" for configuration "Release"
set_property(TARGET MLIRDialectUtils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRDialectUtils PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRDialectUtils.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRDialectUtils )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRDialectUtils "${_IMPORT_PREFIX}/lib/libMLIRDialectUtils.a" )

# Import target "MLIRVector" for configuration "Release"
set_property(TARGET MLIRVector APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRVector PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRVector.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRVector )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRVector "${_IMPORT_PREFIX}/lib/libMLIRVector.a" )

# Import target "MLIRX86Vector" for configuration "Release"
set_property(TARGET MLIRX86Vector APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRX86Vector PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRX86Vector.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRX86Vector )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRX86Vector "${_IMPORT_PREFIX}/lib/libMLIRX86Vector.a" )

# Import target "MLIRX86VectorTransforms" for configuration "Release"
set_property(TARGET MLIRX86VectorTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRX86VectorTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRX86VectorTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRX86VectorTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRX86VectorTransforms "${_IMPORT_PREFIX}/lib/libMLIRX86VectorTransforms.a" )

# Import target "MLIRDialect" for configuration "Release"
set_property(TARGET MLIRDialect APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRDialect PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRDialect.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRDialect )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRDialect "${_IMPORT_PREFIX}/lib/libMLIRDialect.a" )

# Import target "MLIRExecutionEngine" for configuration "Release"
set_property(TARGET MLIRExecutionEngine APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRExecutionEngine PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRExecutionEngine.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRExecutionEngine )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRExecutionEngine "${_IMPORT_PREFIX}/lib/libMLIRExecutionEngine.a" )

# Import target "MLIRJitRunner" for configuration "Release"
set_property(TARGET MLIRJitRunner APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRJitRunner PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRJitRunner.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRJitRunner )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRJitRunner "${_IMPORT_PREFIX}/lib/libMLIRJitRunner.a" )

# Import target "mlir_c_runner_utils" for configuration "Release"
set_property(TARGET mlir_c_runner_utils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(mlir_c_runner_utils PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "LLVM"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libmlir_c_runner_utils.dylib"
  IMPORTED_SONAME_RELEASE "@rpath/libmlir_c_runner_utils.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS mlir_c_runner_utils )
list(APPEND _IMPORT_CHECK_FILES_FOR_mlir_c_runner_utils "${_IMPORT_PREFIX}/lib/libmlir_c_runner_utils.dylib" )

# Import target "mlir_runner_utils" for configuration "Release"
set_property(TARGET mlir_runner_utils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(mlir_runner_utils PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "LLVM"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libmlir_runner_utils.dylib"
  IMPORTED_SONAME_RELEASE "@rpath/libmlir_runner_utils.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS mlir_runner_utils )
list(APPEND _IMPORT_CHECK_FILES_FOR_mlir_runner_utils "${_IMPORT_PREFIX}/lib/libmlir_runner_utils.dylib" )

# Import target "mlir_async_runtime" for configuration "Release"
set_property(TARGET mlir_async_runtime APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(mlir_async_runtime PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libmlir_async_runtime.dylib"
  IMPORTED_SONAME_RELEASE "@rpath/libmlir_async_runtime.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS mlir_async_runtime )
list(APPEND _IMPORT_CHECK_FILES_FOR_mlir_async_runtime "${_IMPORT_PREFIX}/lib/libmlir_async_runtime.dylib" )

# Import target "MLIRIR" for configuration "Release"
set_property(TARGET MLIRIR APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRIR PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRIR.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRIR )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRIR "${_IMPORT_PREFIX}/lib/libMLIRIR.a" )

# Import target "MLIRCallInterfaces" for configuration "Release"
set_property(TARGET MLIRCallInterfaces APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCallInterfaces PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCallInterfaces.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCallInterfaces )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCallInterfaces "${_IMPORT_PREFIX}/lib/libMLIRCallInterfaces.a" )

# Import target "MLIRCastInterfaces" for configuration "Release"
set_property(TARGET MLIRCastInterfaces APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCastInterfaces PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCastInterfaces.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCastInterfaces )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCastInterfaces "${_IMPORT_PREFIX}/lib/libMLIRCastInterfaces.a" )

# Import target "MLIRControlFlowInterfaces" for configuration "Release"
set_property(TARGET MLIRControlFlowInterfaces APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRControlFlowInterfaces PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRControlFlowInterfaces.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRControlFlowInterfaces )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRControlFlowInterfaces "${_IMPORT_PREFIX}/lib/libMLIRControlFlowInterfaces.a" )

# Import target "MLIRCopyOpInterface" for configuration "Release"
set_property(TARGET MLIRCopyOpInterface APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCopyOpInterface PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCopyOpInterface.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCopyOpInterface )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCopyOpInterface "${_IMPORT_PREFIX}/lib/libMLIRCopyOpInterface.a" )

# Import target "MLIRDataLayoutInterfaces" for configuration "Release"
set_property(TARGET MLIRDataLayoutInterfaces APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRDataLayoutInterfaces PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRDataLayoutInterfaces.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRDataLayoutInterfaces )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRDataLayoutInterfaces "${_IMPORT_PREFIX}/lib/libMLIRDataLayoutInterfaces.a" )

# Import target "MLIRDerivedAttributeOpInterface" for configuration "Release"
set_property(TARGET MLIRDerivedAttributeOpInterface APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRDerivedAttributeOpInterface PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRDerivedAttributeOpInterface.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRDerivedAttributeOpInterface )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRDerivedAttributeOpInterface "${_IMPORT_PREFIX}/lib/libMLIRDerivedAttributeOpInterface.a" )

# Import target "MLIRInferTypeOpInterface" for configuration "Release"
set_property(TARGET MLIRInferTypeOpInterface APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRInferTypeOpInterface PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRInferTypeOpInterface.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRInferTypeOpInterface )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRInferTypeOpInterface "${_IMPORT_PREFIX}/lib/libMLIRInferTypeOpInterface.a" )

# Import target "MLIRLoopLikeInterface" for configuration "Release"
set_property(TARGET MLIRLoopLikeInterface APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLoopLikeInterface PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLoopLikeInterface.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLoopLikeInterface )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLoopLikeInterface "${_IMPORT_PREFIX}/lib/libMLIRLoopLikeInterface.a" )

# Import target "MLIRSideEffectInterfaces" for configuration "Release"
set_property(TARGET MLIRSideEffectInterfaces APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSideEffectInterfaces PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSideEffectInterfaces.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSideEffectInterfaces )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSideEffectInterfaces "${_IMPORT_PREFIX}/lib/libMLIRSideEffectInterfaces.a" )

# Import target "MLIRVectorInterfaces" for configuration "Release"
set_property(TARGET MLIRVectorInterfaces APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRVectorInterfaces PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRVectorInterfaces.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRVectorInterfaces )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRVectorInterfaces "${_IMPORT_PREFIX}/lib/libMLIRVectorInterfaces.a" )

# Import target "MLIRViewLikeInterface" for configuration "Release"
set_property(TARGET MLIRViewLikeInterface APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRViewLikeInterface PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRViewLikeInterface.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRViewLikeInterface )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRViewLikeInterface "${_IMPORT_PREFIX}/lib/libMLIRViewLikeInterface.a" )

# Import target "MLIRParser" for configuration "Release"
set_property(TARGET MLIRParser APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRParser PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRParser.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRParser )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRParser "${_IMPORT_PREFIX}/lib/libMLIRParser.a" )

# Import target "MLIRPass" for configuration "Release"
set_property(TARGET MLIRPass APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRPass PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRPass.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRPass )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRPass "${_IMPORT_PREFIX}/lib/libMLIRPass.a" )

# Import target "MLIRReduce" for configuration "Release"
set_property(TARGET MLIRReduce APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRReduce PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRReduce.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRReduce )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRReduce "${_IMPORT_PREFIX}/lib/libMLIRReduce.a" )

# Import target "MLIRRewrite" for configuration "Release"
set_property(TARGET MLIRRewrite APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRRewrite PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRRewrite.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRRewrite )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRRewrite "${_IMPORT_PREFIX}/lib/libMLIRRewrite.a" )

# Import target "MLIRSupport" for configuration "Release"
set_property(TARGET MLIRSupport APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSupport PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSupport.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSupport )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSupport "${_IMPORT_PREFIX}/lib/libMLIRSupport.a" )

# Import target "MLIROptLib" for configuration "Release"
set_property(TARGET MLIROptLib APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIROptLib PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIROptLib.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIROptLib )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIROptLib "${_IMPORT_PREFIX}/lib/libMLIROptLib.a" )

# Import target "MLIRTableGen" for configuration "Release"
set_property(TARGET MLIRTableGen APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRTableGen PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRTableGen.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRTableGen )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRTableGen "${_IMPORT_PREFIX}/lib/libMLIRTableGen.a" )

# Import target "MLIRSPIRVDeserialization" for configuration "Release"
set_property(TARGET MLIRSPIRVDeserialization APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSPIRVDeserialization PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSPIRVDeserialization.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSPIRVDeserialization )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSPIRVDeserialization "${_IMPORT_PREFIX}/lib/libMLIRSPIRVDeserialization.a" )

# Import target "MLIRSPIRVSerialization" for configuration "Release"
set_property(TARGET MLIRSPIRVSerialization APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSPIRVSerialization PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSPIRVSerialization.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSPIRVSerialization )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSPIRVSerialization "${_IMPORT_PREFIX}/lib/libMLIRSPIRVSerialization.a" )

# Import target "MLIRSPIRVBinaryUtils" for configuration "Release"
set_property(TARGET MLIRSPIRVBinaryUtils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSPIRVBinaryUtils PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSPIRVBinaryUtils.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSPIRVBinaryUtils )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSPIRVBinaryUtils "${_IMPORT_PREFIX}/lib/libMLIRSPIRVBinaryUtils.a" )

# Import target "MLIRSPIRVTranslateRegistration" for configuration "Release"
set_property(TARGET MLIRSPIRVTranslateRegistration APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRSPIRVTranslateRegistration PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRSPIRVTranslateRegistration.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRSPIRVTranslateRegistration )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRSPIRVTranslateRegistration "${_IMPORT_PREFIX}/lib/libMLIRSPIRVTranslateRegistration.a" )

# Import target "MLIRArmNeonToLLVMIRTranslation" for configuration "Release"
set_property(TARGET MLIRArmNeonToLLVMIRTranslation APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRArmNeonToLLVMIRTranslation PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRArmNeonToLLVMIRTranslation.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRArmNeonToLLVMIRTranslation )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRArmNeonToLLVMIRTranslation "${_IMPORT_PREFIX}/lib/libMLIRArmNeonToLLVMIRTranslation.a" )

# Import target "MLIRArmSVEToLLVMIRTranslation" for configuration "Release"
set_property(TARGET MLIRArmSVEToLLVMIRTranslation APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRArmSVEToLLVMIRTranslation PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRArmSVEToLLVMIRTranslation.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRArmSVEToLLVMIRTranslation )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRArmSVEToLLVMIRTranslation "${_IMPORT_PREFIX}/lib/libMLIRArmSVEToLLVMIRTranslation.a" )

# Import target "MLIRAMXToLLVMIRTranslation" for configuration "Release"
set_property(TARGET MLIRAMXToLLVMIRTranslation APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRAMXToLLVMIRTranslation PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRAMXToLLVMIRTranslation.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRAMXToLLVMIRTranslation )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRAMXToLLVMIRTranslation "${_IMPORT_PREFIX}/lib/libMLIRAMXToLLVMIRTranslation.a" )

# Import target "MLIRLLVMToLLVMIRTranslation" for configuration "Release"
set_property(TARGET MLIRLLVMToLLVMIRTranslation APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLLVMToLLVMIRTranslation PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLLVMToLLVMIRTranslation.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLLVMToLLVMIRTranslation )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLLVMToLLVMIRTranslation "${_IMPORT_PREFIX}/lib/libMLIRLLVMToLLVMIRTranslation.a" )

# Import target "MLIRNVVMToLLVMIRTranslation" for configuration "Release"
set_property(TARGET MLIRNVVMToLLVMIRTranslation APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRNVVMToLLVMIRTranslation PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRNVVMToLLVMIRTranslation.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRNVVMToLLVMIRTranslation )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRNVVMToLLVMIRTranslation "${_IMPORT_PREFIX}/lib/libMLIRNVVMToLLVMIRTranslation.a" )

# Import target "MLIROpenACCToLLVMIRTranslation" for configuration "Release"
set_property(TARGET MLIROpenACCToLLVMIRTranslation APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIROpenACCToLLVMIRTranslation PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIROpenACCToLLVMIRTranslation.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIROpenACCToLLVMIRTranslation )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIROpenACCToLLVMIRTranslation "${_IMPORT_PREFIX}/lib/libMLIROpenACCToLLVMIRTranslation.a" )

# Import target "MLIROpenMPToLLVMIRTranslation" for configuration "Release"
set_property(TARGET MLIROpenMPToLLVMIRTranslation APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIROpenMPToLLVMIRTranslation PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIROpenMPToLLVMIRTranslation.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIROpenMPToLLVMIRTranslation )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIROpenMPToLLVMIRTranslation "${_IMPORT_PREFIX}/lib/libMLIROpenMPToLLVMIRTranslation.a" )

# Import target "MLIRROCDLToLLVMIRTranslation" for configuration "Release"
set_property(TARGET MLIRROCDLToLLVMIRTranslation APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRROCDLToLLVMIRTranslation PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRROCDLToLLVMIRTranslation.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRROCDLToLLVMIRTranslation )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRROCDLToLLVMIRTranslation "${_IMPORT_PREFIX}/lib/libMLIRROCDLToLLVMIRTranslation.a" )

# Import target "MLIRX86VectorToLLVMIRTranslation" for configuration "Release"
set_property(TARGET MLIRX86VectorToLLVMIRTranslation APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRX86VectorToLLVMIRTranslation PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRX86VectorToLLVMIRTranslation.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRX86VectorToLLVMIRTranslation )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRX86VectorToLLVMIRTranslation "${_IMPORT_PREFIX}/lib/libMLIRX86VectorToLLVMIRTranslation.a" )

# Import target "MLIRTargetLLVMIRExport" for configuration "Release"
set_property(TARGET MLIRTargetLLVMIRExport APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRTargetLLVMIRExport PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRTargetLLVMIRExport.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRTargetLLVMIRExport )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRTargetLLVMIRExport "${_IMPORT_PREFIX}/lib/libMLIRTargetLLVMIRExport.a" )

# Import target "MLIRToLLVMIRTranslationRegistration" for configuration "Release"
set_property(TARGET MLIRToLLVMIRTranslationRegistration APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRToLLVMIRTranslationRegistration PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRToLLVMIRTranslationRegistration.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRToLLVMIRTranslationRegistration )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRToLLVMIRTranslationRegistration "${_IMPORT_PREFIX}/lib/libMLIRToLLVMIRTranslationRegistration.a" )

# Import target "MLIRTargetLLVMIRImport" for configuration "Release"
set_property(TARGET MLIRTargetLLVMIRImport APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRTargetLLVMIRImport PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRTargetLLVMIRImport.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRTargetLLVMIRImport )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRTargetLLVMIRImport "${_IMPORT_PREFIX}/lib/libMLIRTargetLLVMIRImport.a" )

# Import target "MLIRLspServerLib" for configuration "Release"
set_property(TARGET MLIRLspServerLib APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRLspServerLib PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRLspServerLib.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRLspServerLib )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRLspServerLib "${_IMPORT_PREFIX}/lib/libMLIRLspServerLib.a" )

# Import target "MLIRReduceLib" for configuration "Release"
set_property(TARGET MLIRReduceLib APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRReduceLib PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRReduceLib.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRReduceLib )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRReduceLib "${_IMPORT_PREFIX}/lib/libMLIRReduceLib.a" )

# Import target "MLIRTransformUtils" for configuration "Release"
set_property(TARGET MLIRTransformUtils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRTransformUtils PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRTransformUtils.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRTransformUtils )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRTransformUtils "${_IMPORT_PREFIX}/lib/libMLIRTransformUtils.a" )

# Import target "MLIRTransforms" for configuration "Release"
set_property(TARGET MLIRTransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRTransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRTransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRTransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRTransforms "${_IMPORT_PREFIX}/lib/libMLIRTransforms.a" )

# Import target "MLIRTranslation" for configuration "Release"
set_property(TARGET MLIRTranslation APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRTranslation PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRTranslation.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRTranslation )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRTranslation "${_IMPORT_PREFIX}/lib/libMLIRTranslation.a" )

# Import target "MLIRCAPIDebug" for configuration "Release"
set_property(TARGET MLIRCAPIDebug APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPIDebug PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPIDebug.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPIDebug )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPIDebug "${_IMPORT_PREFIX}/lib/libMLIRCAPIDebug.a" )

# Import target "MLIRCAPIAsync" for configuration "Release"
set_property(TARGET MLIRCAPIAsync APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPIAsync PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPIAsync.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPIAsync )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPIAsync "${_IMPORT_PREFIX}/lib/libMLIRCAPIAsync.a" )

# Import target "MLIRCAPIGPU" for configuration "Release"
set_property(TARGET MLIRCAPIGPU APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPIGPU PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPIGPU.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPIGPU )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPIGPU "${_IMPORT_PREFIX}/lib/libMLIRCAPIGPU.a" )

# Import target "MLIRCAPILLVM" for configuration "Release"
set_property(TARGET MLIRCAPILLVM APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPILLVM PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPILLVM.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPILLVM )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPILLVM "${_IMPORT_PREFIX}/lib/libMLIRCAPILLVM.a" )

# Import target "MLIRCAPILinalg" for configuration "Release"
set_property(TARGET MLIRCAPILinalg APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPILinalg PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPILinalg.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPILinalg )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPILinalg "${_IMPORT_PREFIX}/lib/libMLIRCAPILinalg.a" )

# Import target "MLIRCAPISCF" for configuration "Release"
set_property(TARGET MLIRCAPISCF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPISCF PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPISCF.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPISCF )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPISCF "${_IMPORT_PREFIX}/lib/libMLIRCAPISCF.a" )

# Import target "MLIRCAPIShape" for configuration "Release"
set_property(TARGET MLIRCAPIShape APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPIShape PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPIShape.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPIShape )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPIShape "${_IMPORT_PREFIX}/lib/libMLIRCAPIShape.a" )

# Import target "MLIRCAPISparseTensor" for configuration "Release"
set_property(TARGET MLIRCAPISparseTensor APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPISparseTensor PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPISparseTensor.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPISparseTensor )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPISparseTensor "${_IMPORT_PREFIX}/lib/libMLIRCAPISparseTensor.a" )

# Import target "MLIRCAPIStandard" for configuration "Release"
set_property(TARGET MLIRCAPIStandard APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPIStandard PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPIStandard.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPIStandard )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPIStandard "${_IMPORT_PREFIX}/lib/libMLIRCAPIStandard.a" )

# Import target "MLIRCAPITensor" for configuration "Release"
set_property(TARGET MLIRCAPITensor APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPITensor PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPITensor.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPITensor )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPITensor "${_IMPORT_PREFIX}/lib/libMLIRCAPITensor.a" )

# Import target "MLIRCAPIConversion" for configuration "Release"
set_property(TARGET MLIRCAPIConversion APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPIConversion PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPIConversion.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPIConversion )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPIConversion "${_IMPORT_PREFIX}/lib/libMLIRCAPIConversion.a" )

# Import target "MLIRCEXECUTIONENGINE" for configuration "Release"
set_property(TARGET MLIRCEXECUTIONENGINE APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCEXECUTIONENGINE PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCEXECUTIONENGINE.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCEXECUTIONENGINE )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCEXECUTIONENGINE "${_IMPORT_PREFIX}/lib/libMLIRCEXECUTIONENGINE.a" )

# Import target "MLIRCAPIIR" for configuration "Release"
set_property(TARGET MLIRCAPIIR APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPIIR PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPIIR.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPIIR )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPIIR "${_IMPORT_PREFIX}/lib/libMLIRCAPIIR.a" )

# Import target "MLIRCAPIRegistration" for configuration "Release"
set_property(TARGET MLIRCAPIRegistration APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPIRegistration PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPIRegistration.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPIRegistration )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPIRegistration "${_IMPORT_PREFIX}/lib/libMLIRCAPIRegistration.a" )

# Import target "MLIRCAPITransforms" for configuration "Release"
set_property(TARGET MLIRCAPITransforms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRCAPITransforms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRCAPITransforms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRCAPITransforms )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRCAPITransforms "${_IMPORT_PREFIX}/lib/libMLIRCAPITransforms.a" )

# Import target "MLIRMlirOptMain" for configuration "Release"
set_property(TARGET MLIRMlirOptMain APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIRMlirOptMain PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIRMlirOptMain.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIRMlirOptMain )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIRMlirOptMain "${_IMPORT_PREFIX}/lib/libMLIRMlirOptMain.a" )

# Import target "MLIR" for configuration "Release"
set_property(TARGET MLIR APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MLIR PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "LLVM"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMLIR.dylib"
  IMPORTED_SONAME_RELEASE "@rpath/libMLIR.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS MLIR )
list(APPEND _IMPORT_CHECK_FILES_FOR_MLIR "${_IMPORT_PREFIX}/lib/libMLIR.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
